<VirtualHost *:80>
    ServerName vinyle-dev.dpc.li
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/public

    <Directory /var/www/html/public>
        Options -Indexes +FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    <Directory /var/www/html/data>
        Require all denied
    </Directory>

    <Directory /var/www/html/src>
        Require all denied
    </Directory>

    <Directory /var/www/html/config>
        Require all denied
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
